module JamRuby
  class FeedbackObserver < ActiveRecord::Observer

    observe JamRuby::Feedback

    def after_validation(feedback)
        CorpMailer.feedback(feedback).deliver unless feedback.errors.any?
    end
  end
end